html {
    overflow-x: hidden;
}
img {
    max-width: 100%;
    height: auto;
}

/* Utilities */
.right {
    float: right;
}
.left {
    float: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.ttu {
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.text-tertiary {
    color: #F3642A;
}
.btn-tertiary {
    background: #F3642A;
    border-color: #F3642A;
    color: #fff;
}
strong.highlight {
    font-size: 1.125rem;
}

.container-micro {
    width: 100%;
    max-width: 18rem;
    margin: 0 auto;
}

h1.branded {
    color: #196098;
    margin-bottom: 1em;
}
h1.branded::before {
    content: "";
    display: inline-block;
    height: 0.82em;
    width: 1.3em;
    background: url(../../../uploads/brand-quotes.svg) no-repeat center center / contain;
    margin-right: 0.3em;
}


.contact-form {
    width: 90%;
    margin: 0 auto;
    max-width: 37.5rem;
    padding: 2.5rem 1rem;
    -webkit-box-shadow: 0 0 1.0625rem rgba(0,0,0,0.1);
            box-shadow: 0 0 1.0625rem rgba(0,0,0,0.1);
    border-top: 0.75rem solid #196098;
    border-radius: 0.4375rem;
    text-align: center;
    position: relative;
    background: #fff;
}
.page-contact .contact-form {
    margin-top: -4.0625rem;
    margin-bottom: 4.0625rem;
}
.contact-form p {
    font-size: 1.0625rem;
    margin: 0.625rem 0 1.25rem;
}
.contact-form .custom-select,
.contact-form .form-field,
.contact-form .btn {
    max-width: 24rem;
    margin-left: auto;
    margin-right: auto;
}
.contact-form p.mt {
    margin-top: 1.875rem;
}
.contact-form label {
    text-align: left;
    display: block;
    margin-top: 0.9375rem;
    font-size: 0.7125rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.contact-form h3 {
    margin-bottom: 1em;
}
.contact-form .form-field:first-of-type {
    margin-top: 1.5em;
}
.contact-form input[type=email].form-control,
.contact-form input[type=tel].form-control,
.contact-form input[type=text].form-control,
.contact-form input[type=url].form-control {
    width: 100%;
}
.contact-form input[type="submit"] {
    display: block;
    margin-top: 1.25rem;
    width: 100%;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.contact-form p small {
    display: block;
    text-align: left;
    font-style: italic;
    opacity: 0.6;
    line-height: 1.65;
    font-size: 0.65em;
}
.text-tertiary small {
    vertical-align: top;
}

.form-field.btn-group .btn {
    border: 0.0625rem solid #ccc;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    cursor: pointer;
}
.form-field.btn-group .btn.active {
    background: #f9f9f9;
    -webkit-box-shadow: inset 0 0 0.625rem rgba(0,0,0,0.08);
            box-shadow: inset 0 0 0.625rem rgba(0,0,0,0.08);
}

.fancy-search {
    position: relative;
}
.fancy-search input {
    border: none;
    border-radius: 0;
    border-bottom: 0.125rem solid;
    padding-left: 1.5625rem;
    margin-bottom: 1rem;
}
.fancy-search::before {
    /* content: '\1F50D'; */
    content: '';
    width: 1em;
    height: 1.3em;
    position: absolute;
    color: #000;
    z-index: 1;
    left: 0;
    top: 0.625rem;
    font-size: 0.8125rem;
    background: url(../images/icon-search.svg) center center no-repeat / contain;
}



/* Testimonial Slider */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .carousel {
        white-space: nowrap;
    }
    .carousel-cell {
        display: inline-block;
        white-space: normal;
    }
    .testimonial__copy {
        width: 100%;
    }
}

.carousel {
    background: none;
    text-align: center;
    outline: none;
}

.carousel-cell {
    min-width: 40%;
    width: 24rem;
    max-width: 94%;
    padding: 3.125rem 0;
    -ms-touch-action: pan-x;
        touch-action: pan-x;
}

/* @media screen and ( min-width: 960px ) {
    .carousel-cell {
        width: 40%;
    }
} */

.carousel-cell {
    height: 34rem;
}
.carousel .testimonial__content {
    height: 30rem;
    padding: 10%;
}

@media screen and ( min-width: 768px ) {
    .carousel-cell {
        height: 30rem;
    }
    .carousel .testimonial__content {
        height: 26rem;
        padding: 6%;
    }
}

.carousel img {
    margin-top: 0;
}
.carousel .testimonial__content {
    background: #fff;
    -webkit-box-shadow: 0 0 1.0625rem rgba(0,0,0,0.1);
            box-shadow: 0 0 1.0625rem rgba(0,0,0,0.1);
    border-top: 0.75rem solid #CCC;
    border-radius: 0.4375rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    will-change: z-index;
    -webkit-transition: .2s all ease-in-out;
    -o-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
    -webkit-transform: translateY(2%) scale(0.95);
        -ms-transform: translateY(2%) scale(0.95);
            transform: translateY(2%) scale(0.95);
}
.carousel-cell.is-selected .testimonial__content {
    /* padding: 0 7.5%; */
    border-top: 0.75rem solid #196098;
    -webkit-transform: translateY(-5%) scale(1.15);
        -ms-transform: translateY(-5%) scale(1.15);
            transform: translateY(-5%) scale(1.15);
    -webkit-box-shadow: 0 0 1.3625rem rgba(0,0,0,0.1);
            box-shadow: 0 0 1.3625rem rgba(0,0,0,0.1);
    z-index: 1;
}

/* buttons, no circle */
.flickity-prev-next-button {
    width: 2.75rem;
    height: 2.75rem;
    background: transparent;
    opacity: 0.6;
    position: absolute;
    top: 50%;
    margin-top: -1.875rem;
    border: none;
}
.flickity-prev-next-button:hover {
    background: transparent;
    opacity: 1;
}
/* closer to edge */
.flickity-prev-next-button.previous { left: -5%; }
.flickity-prev-next-button.next { right: -5%; }
@media screen and ( min-width: 1300px ) {
    .flickity-prev-next-button.previous { left: -15%; }
    .flickity-prev-next-button.next { right: -15%; }
}
/* hide disabled button */
.flickity-prev-next-button:disabled {
    display: none;
}



/* Locations list dropdowns */
.locations-dropdowns,
.locations-dropdowns ul {
    list-style-type: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    margin-left: 0;
    padding-left: 0;
}
.locations-dropdowns ul {
    display: none;
}
.locations-dropdowns > li {
    font-size: 1.2em;
    display: inline-block;
    vertical-align: top;
    margin-right: 3em;
    margin-bottom: 2em;
    padding-left: 1.3em;
    position: relative;
}
.locations-dropdowns > li > a {
    text-transform: uppercase;
    font-weight: 600;
}
.locations-dropdowns > li::before,
.locations-dropdowns > li::after {
    content: '';
    display: block;
    width: 1em;
    height: 0.94em;
    position: absolute;
    top: 0.27rem;
    left: 0;
    cursor: pointer;
}
.locations-dropdowns > li::before {
    background: #F3642A;
}
.locations-dropdowns > li::after {
    content: '+';
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-family: Arial, sans-serif;
    font-size: 1.1em;
    line-height: 0.9;
    margin-left: -0.055em;
}
.locations-dropdowns > li.opened::after {
    content: '-';
    margin-top: -0.08em;
}
.locations-dropdowns .children {
    padding-top: 0.5em;
}
.locations-dropdowns .children li a {
    display: block;
    padding: 0.5em 0;
    border-bottom: 1px solid #ddd;
    color: #F3642A;
    font-size: 1.1rem;
}


/* Hero */
.hero__form .form-field {
    max-width: 24rem;
    display: inline-block;
    margin: 0 1.5rem;
}
.hero__form ::-webkit-input-placeholder {
    color: #ddd;
}
.hero__form ::-moz-placeholder {
    color: #ddd;
}
.hero__form :-ms-input-placeholder {
    color: #ddd;
}
.hero__form ::-ms-input-placeholder {
    color: #ddd;
}
.hero__form ::placeholder {
    color: #ddd;
}
.hero__form .fancy-search::before {
    color: transparent;  
    text-shadow: 0 0 0 #fff;
}
.hero__form input.form-control {
    background: transparent;
    color: #fff;
}


.podium-reviews {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.page-template-page-home-services .section.section--info-blocks {
    margin-bottom: -2.5rem;
}

ul.stars {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.stars li {
    display: inline-block;
}

ul.stars li img {
    width: 100%;
    max-width: 25px;
}


/**

CUSTOM CSS BELOW HERE

**/

.newsroom-list {
    list-style: none;
}
.newsroom-list a:hover {
    color: #f26631;
}
.newsroom-list li {
    margin: 1rem 0;
}

.single-newsroom .single-news-item a {
    color: #f26631;
}

.nav-announcement__heading,
.disinfectant-callout__callout-heading {
    font-size: 1.15rem !important;
}

@media screen and (min-width: 768px) {
    .nav-announcement__heading,
    .disinfectant-callout__callout-heading {
        font-size: 1.25rem !important;
    }
}

.page-template-page-why-php .btn {
    text-decoration: none;
}

.info-block__copy a,
.section--tiles .section__sub-head a,
.callout__paragraph a {
    color: #196098;
    text-decoration: underline;
}
